
Grupo 4 B - Feature #4774

Feature # 3970 (New): Etapa 3

Manual de Usuario

12/12/2024 12:17 PM - ariel colque

Status: New Start date: 12/06/2024

Priority: High Due date: 12/12/2024

Assignee: ariel colque % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/12/2024 12:22 PM - ariel colque

- Start date changed from 12/08/2024 to 12/06/2024

#2 - 12/12/2024 12:27 PM - ariel colque

- % Done changed from 90 to 100
